vti_encoding:SR|utf8-nl
vti_thicketsupportingfile:BW|true
vti_author:SR|psychi
vti_modifiedby:SR|psychi
vti_timelastmodified:TR|11 Apr 2003 12:44:48 -0000
vti_timecreated:TR|18 Dec 2002 16:44:58 -0000
vti_extenderversion:SR|5.0.2.2623
vti_backlinkinfo:VX|
vti_nexttolasttimemodified:TW|21 Mar 2003 12:36:04 -0000
vti_cacheddtm:TX|11 Apr 2003 12:44:48 -0000
vti_filesize:IR|162
